#include "PlayerAnimInstance.h"

class ADBDPlayer;

void UPlayerAnimInstance::UnlinkAnimationLayer()
{

}

void UPlayerAnimInstance::OnLevelReadyToPlay()
{

}

void UPlayerAnimInstance::OnIntroCompleted()
{

}

ADBDPlayer* UPlayerAnimInstance::GetOwningPlayer() const
{
	return NULL;
}

UPlayerAnimInstance::UPlayerAnimInstance()
{
	this->_isInParadise = false;
	this->_isIntroCompleted = false;
	this->_isLevelReadyToPlay = false;
}
